[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.DefaultButton

DefaultButton - the button which represents the default action, selected by pressing 'Return' or 'Enter'

## Declaration

Source position: buttonpanel.pas line 109

`public property TCustomButtonPanel.DefaultButton: TPanelButton read FDefaultButton write SetDefaultButton default pbOK;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.